keys:
  - &lilith 3586D8D6689B9C9ECD598C588712A0F317C37175
  - &lilith-pad age1mqw75xvd2gnhx2wsmkr8yctegjfym6xkypwjh82s3yws2glk4vms3cxqaz
  - &lilith-pc age1pyav93usza3s363g56687yxh9jmp364w32gs77le7t0cgg7jveyq4zcl6v
creation_rules:
  - path_regex: hosts/lilith-pad/secrets/.+$
    key_groups:
      - pgp: [ *lilith ]
        age: [ *lilith-pad ]
  - path_regex: hosts/lilith-pc/secrets/.+$
    key_groups:
      - pgp: [ *lilith ]
        age: [ *lilith-pc ]
  - path_regex: secrets/.+$
    key_groups:
      - pgp: [ *lilith ]
        age: [ *lilith-pad, *lilith-pc ]
